\section{Notation}

\begin{center}
\begin{tabular}{| c | c |}
\hline
 Notation & Meaning \\ 
 \hline \hline
 $B_d(v)$ & $B_d(v):=\{w\in V| d(v,w)\leq d\}$ where $v\in V$ and $d:V\times V\rightarrow \R_{\geq 0}$ \\
 \hline
 $F_d(v)$ & $F(v):=F\cap B_d(v)$ \\
 \hline
 $N_G(X)$ & The neighbourhood of a set of vertices $X$ in a graph $G$ \\
 \hline
 $\NP$ & The class of NP-hard problems \\ 
 \hline
 $\NPC$ & The class of NP-complete problems \\
 \hline    
\end{tabular}
\end{center}